Hibernate 4 for Grails

3 votes
Dependency :
compile ":hibernate4:4.3.5.1"

Documentation Source Issues

Summary

Provides integration between Grails and Hibernate 4 through GORM

Description

This plugin implements GORM ontop of Hibernate 4 instead of Hibernate 3.

Hibernate 4 includes some breaking API changes, so not all plugins that work with the Hibernate 3 plugin will work with this one.